#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.2.3
visibility:           public
id:                   lifted-async-0.10.2.3-60FZWa5i8rN4OGwTJWeyeD
key:                  lifted-async-0.10.2.3-60FZWa5i8rN4OGwTJWeyeD
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2022 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  266c0abe081c4cf383793027a1bad13a
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-9.0.2/site-local/lifted-async-0.10.2.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/lifted-async-0.10.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lifted-async
hs-libraries:         HSlifted-async-0.10.2.3-60FZWa5i8rN4OGwTJWeyeD
depends:
    async-2.2.4-DsKZe3TE8bS5FmfUvwss6n base-4.15.1.0
    constraints-0.13.4-KvpdFgHaIdXCljRnOKXNVY
    lifted-base-0.2.3.12-FCCRIWC3CgXHT7BLKurffF
    monad-control-1.0.3.1-GpgVyPHmiKkFcdIIOGrkhh
    transformers-base-0.4.6-47QXFWU8OI3AOeTzeSnbjy

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

